<!DOCTYPE html>
<html lang="ru">
<head>
<meta name="Kristina" content="text/html: charset=utf-8">
<title>Задание №1</title>
</head>
<body>
<h2>Cписок гиперссылок</h2>
<ol>
<li>
<a href="http://example.com" title="ссылка 1"> Абсолютная гиперссылка на главную страницу сайта example.com</a>
</li>
<li>
<a href="https://example.com" title="ссылка 2"> Абсолютная гиперссылка на главную страницу сайта example.com в протоколе https</a>
</li>
<li>
<a href="ftp://ftp.mccme.ru/pub/not-working/uupc7.03/disk1.zip" title="ссылка 3"> Ссылка на файл на сервере FTP без авторизации</a>
</li>
<li> 
<a href="ftp://log123:pass123@ftp.vsu.ru/text.txt" title="ссылка 4">Ссылка на файл на сервере FTP с авторизацией </a>
</li>
<li> 
<a href="https://en.wikipedia.org/wiki/Ballet#References" title="ссылка 5">Ссылка на фрагмент другой страницы</a>
</li>
<li> 
<a href="#main" title="биография">Ссылка на фрагмент текущей страницы</a>
 </li>
<li> 
<a href="http://fanserials.parts/?color=black&size=xl" title="ссылка 7"> Ссылка с двумя параметрами в url </a></li>
<li>
Навигация по сайту ASOS
<br><ul>
<li><a href="https://www.asos.com/ru/women/" title="для женщин">Женщины</a></li>
<li><a href="https://www.asos.com/ru/men/" title="для мужчин">Мужчины</a></li>
<li><a href="https://www.asos.com/ru/customer-service/customer-care/help/?help=/app/home" title="помощь">Помощь</a></li>
<li><a href="https://www.asos.com/ru/about/" title="о нас">О нас</a></li>
</ul>
</li>
<li> 
<a> Ссылка без href </a>
 </li>
<li> 
<a href=""> Ссылка с пустым href </a>
</li>
<li> 
<a href="https://gmail.com/" rel="nofollow"> Ссылка, по которой запрещен переход поисковикам </a>
</li>
<li> 
<a href="https://gmail.com/"><!--noindex-->Ссылка, запрещенная для индексации поисковикам <!--/noindex--> </a>
</li>
<li> 
Ссылка на сайт <a href="https://www.kubsu.ru/">КУБГУ</a> в контексте абзаца
</li>
<li> 
<a href="https://de.wikipedia.org/wiki/Schloss_Neuschwanstein" target="_blank"><img src="https://img.tourister.ru/files/2/0/9/0/7/4/9/1/20907491.jpg" alt="Замок" width="600"></a>
</li>
<li>
<img src="https://s020.radikal.ru/i709/1309/45/539c74109a5e.jpg" alt="Italy" usemap="#Kris">
<map name="Kris">
<area shape="circle" coords="113,159,73" href="https://www.kubsu.ru" alt="circ1" target="_blank">
<area shape="rect" coords="225,107,355,231" href="https://www.kubsu.ru/ru/science" alt="pryam1" target="_blank">
<area shape="circle" coords="601,200,31" href="https://www.kubsu.ru/ru/studlife" alt="circ2" target="_blank">
</map>
</li>
<li> 
<a href="./forma.html">в текущем каталоге</a>
 </li>
<li> 
<a href="./about/forma.html">в каталоге about</a>
 </li>
<li> 
<a href="../forma.html">в каталоге на 1 уровень выше </a>
</li>
<li>
<a href="../../forma.html">на 2 уровня выше</a>
</li>
<li> 
<a href="/"> Сокращенная ссылка на главную  </a>
 </li>
<li> 
<a href="/glob">Сокращенная ссылка на внутреннюю </a>
</li>
</ol>
<form action="file.txt" method="POST">
<label>
Введите имя:<br />
<input type="text"
placeholder="имя">
</label><br />
<label>
Введите e-mail:<br />
<input type="email"
placeholder="e-mail">
</label><br />
<label>
Введите дату рождения<br />
<input type="text">
</label><br /><br>
Выберите пол: <br>
<label><input type="radio" name="pl"> женский </label>
<label><input type="radio" name="pl"> мужской </label><br><br>
Выберите количество конечностей:<br>
<input type="radio" name="kon"> 0
<label><input type="radio" name="kon"> 2 </label>
<label><input type="radio" name="kon"> 4 </label>
<label><input type="radio" name="kon"> 5 </label>
<label><input type="radio" name="kon"> 8 </label><br><br>
<label>
Выберите сверхспособности:<br>
<select name="sverh" multiple="multiple">
<option>Вечная молодость</option>
<option>Скорость</option>
<option>Изменение облика</option>
<option>Владение стихией</option>
<option>Чтение мыслей</option>
</select>
</label><br><br>
<label>
Биография
<br /><textarea id="main"
placeholder="биография"></textarea>
</label><br><br>
<label>
<input type="checkbox">
С условиями договора ознакомлен/а
</label><br><br>
<input type="submit"
value="Отправить">
</form>
</body>
</html>
